\documentclass[a4paper,french,12pt]{article}

\input{commons.tex.inc}

\author{Vincent-Xavier Jumel}
\title{Évaluation \no 0}
\date{\today}

\SetWatermarkText{}

\begin{document}
\maketitle

\begin{exercise}
\noindent  Développer
  \begin{multicols}{3}
    \begin{enumerate}[label=\textbf{\alph*)}]
      \item $2\big(x-2\big)+3\big(x+2\big)$
      \item $-4\big(x-2\big)+3\big(2x+1\big)$ 
      \item $3\big(2x-2\big)-3\big(2-3x\big) $
    \end{enumerate}
  \end{multicols}
\end{exercise}

\begin{exercise}
\noindent  Développer
  \begin{multicols}{2}
    \begin{enumerate}[label=\textbf{\alph*)}]
      \item $\big(x+1\big)\big(2x+1\big)$
      \item $2\big(1-x\big)\big(2-x\big)$
    \end{enumerate}
  \end{multicols}
\end{exercise}

\begin{exercise}
\noindent	Factoriser
  \begin{enumerate}
		\item $(2x-1)(3x+1)+(2x-1)(5-2x)$
		\item $(x+1)^2+(x+1)(2x-3)$
		\item $(3x-4)(3-2x)-(3-2x)$
  \end{enumerate}
\end{exercise}

\begin{exercise}
	\noindent Résoudre les équations suivantes.
  \begin{multicols}{3}
    \begin{enumerate}[label=\textbf{\alph*)}]
      \item $3x-5=3+2x$
      \item $1+x=-2x+4$
    \end{enumerate}
  \end{multicols}
\end{exercise}

\end{document}
